// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		6F005762276F0C150055BC13 /* ListComponents.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F005761276F0C150055BC13 /* ListComponents.swift */; };
		6F374AE0276E8D5F00D82BD0 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374ADF276E8D5F00D82BD0 /* AppDelegate.swift */; };
		6F374AE2276E8D5F00D82BD0 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374AE1276E8D5F00D82BD0 /* SceneDelegate.swift */; };
		6F374AE7276E8D5F00D82BD0 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6F374AE5276E8D5F00D82BD0 /* Main.storyboard */; };
		6F374AEA276E8D5F00D82BD0 /* GonetTest.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 6F374AE8276E8D5F00D82BD0 /* GonetTest.xcdatamodeld */; };
		6F374AEC276E8D6800D82BD0 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6F374AEB276E8D6800D82BD0 /* Assets.xcassets */; };
		6F374AEF276E8D6800D82BD0 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6F374AED276E8D6800D82BD0 /* LaunchScreen.storyboard */; };
		6F374AFA276E8D6800D82BD0 /* GonetTestTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374AF9276E8D6800D82BD0 /* GonetTestTests.swift */; };
		6F374B05276E8D6800D82BD0 /* GonetTestUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B04276E8D6800D82BD0 /* GonetTestUITests.swift */; };
		6F374B32276EF0C000D82BD0 /* InitViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B31276EF0C000D82BD0 /* InitViewController.swift */; };
		6F374B3A276EF10800D82BD0 /* InitInteractor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B39276EF10800D82BD0 /* InitInteractor.swift */; };
		6F374B47276EF12900D82BD0 /* InitPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B46276EF12900D82BD0 /* InitPresenter.swift */; };
		6F374B4C276EF13900D82BD0 /* InitEntity.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B4B276EF13900D82BD0 /* InitEntity.swift */; };
		6F374B51276EF14700D82BD0 /* InitRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B50276EF14700D82BD0 /* InitRouter.swift */; };
		6F374B56276EF16900D82BD0 /* InitProtocols.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B55276EF16900D82BD0 /* InitProtocols.swift */; };
		6F374B5F276EF41500D82BD0 /* ListViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B5E276EF41500D82BD0 /* ListViewController.swift */; };
		6F374B67276EF43A00D82BD0 /* ListInteractor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B66276EF43A00D82BD0 /* ListInteractor.swift */; };
		6F374B6C276EF44800D82BD0 /* ListPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B6B276EF44800D82BD0 /* ListPresenter.swift */; };
		6F374B71276EF45500D82BD0 /* ListEntity.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B70276EF45500D82BD0 /* ListEntity.swift */; };
		6F374B76276EF45F00D82BD0 /* ListRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B75276EF45F00D82BD0 /* ListRouter.swift */; };
		6F374B7B276EF46900D82BD0 /* ListProtocols.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B7A276EF46900D82BD0 /* ListProtocols.swift */; };
		6F374B9B276F05EC00D82BD0 /* MoviesCollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374B99276F05EC00D82BD0 /* MoviesCollectionCell.swift */; };
		6F374B9C276F05EC00D82BD0 /* MoviesCollectionCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 6F374B9A276F05EC00D82BD0 /* MoviesCollectionCell.xib */; };
		6F374BA5276F09DE00D82BD0 /* MainImgTableCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374BA4276F09DE00D82BD0 /* MainImgTableCell.swift */; };
		6F374BAF276F0A2A00D82BD0 /* ListMoviesTableCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F374BAE276F0A2A00D82BD0 /* ListMoviesTableCell.swift */; };
		6F39F93A276F9D7B00D71B4C /* ImgDownload+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F39F939276F9D7B00D71B4C /* ImgDownload+Extension.swift */; };
		6F39F93F276FA2C600D71B4C /* CustomDate+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F39F93E276FA2C600D71B4C /* CustomDate+Extension.swift */; };
		6FDAB837277053EE009370B8 /* Connectivity.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6FDAB836277053EE009370B8 /* Connectivity.swift */; };
		6FFDAE092770294800186F59 /* DetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6FFDAE082770294800186F59 /* DetailViewController.swift */; };
		6FFDAE0E2770296200186F59 /* DetailInteractor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6FFDAE0D2770296200186F59 /* DetailInteractor.swift */; };
		6FFDAE132770297300186F59 /* DetailPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6FFDAE122770297300186F59 /* DetailPresenter.swift */; };
		6FFDAE182770298C00186F59 /* DetailEntity.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6FFDAE172770298C00186F59 /* DetailEntity.swift */; };
		6FFDAE1D2770299900186F59 /* DetailRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6FFDAE1C2770299900186F59 /* DetailRouter.swift */; };
		6FFDAE22277029B700186F59 /* DetailProtocols.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6FFDAE21277029B700186F59 /* DetailProtocols.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		6F374AF6276E8D6800D82BD0 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 6F374AD4276E8D5E00D82BD0 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 6F374ADB276E8D5F00D82BD0;
			remoteInfo = GonetTest;
		};
		6F374B01276E8D6800D82BD0 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 6F374AD4276E8D5E00D82BD0 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 6F374ADB276E8D5F00D82BD0;
			remoteInfo = GonetTest;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		6F005761276F0C150055BC13 /* ListComponents.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListComponents.swift; sourceTree = "<group>"; };
		6F374ADC276E8D5F00D82BD0 /* GonetTest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = GonetTest.app; sourceTree = BUILT_PRODUCTS_DIR; };
		6F374ADF276E8D5F00D82BD0 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		6F374AE1276E8D5F00D82BD0 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		6F374AE6276E8D5F00D82BD0 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		6F374AE9276E8D5F00D82BD0 /* GonetTest.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = GonetTest.xcdatamodel; sourceTree = "<group>"; };
		6F374AEB276E8D6800D82BD0 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		6F374AEE276E8D6800D82BD0 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		6F374AF0276E8D6800D82BD0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		6F374AF5276E8D6800D82BD0 /* GonetTestTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = GonetTestTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		6F374AF9276E8D6800D82BD0 /* GonetTestTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GonetTestTests.swift; sourceTree = "<group>"; };
		6F374AFB276E8D6800D82BD0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		6F374B00276E8D6800D82BD0 /* GonetTestUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = GonetTestUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		6F374B04276E8D6800D82BD0 /* GonetTestUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GonetTestUITests.swift; sourceTree = "<group>"; };
		6F374B06276E8D6800D82BD0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		6F374B31276EF0C000D82BD0 /* InitViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InitViewController.swift; sourceTree = "<group>"; };
		6F374B39276EF10800D82BD0 /* InitInteractor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InitInteractor.swift; sourceTree = "<group>"; };
		6F374B46276EF12900D82BD0 /* InitPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InitPresenter.swift; sourceTree = "<group>"; };
		6F374B4B276EF13900D82BD0 /* InitEntity.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InitEntity.swift; sourceTree = "<group>"; };
		6F374B50276EF14700D82BD0 /* InitRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InitRouter.swift; sourceTree = "<group>"; };
		6F374B55276EF16900D82BD0 /* InitProtocols.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InitProtocols.swift; sourceTree = "<group>"; };
		6F374B5E276EF41500D82BD0 /* ListViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListViewController.swift; sourceTree = "<group>"; };
		6F374B66276EF43A00D82BD0 /* ListInteractor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListInteractor.swift; sourceTree = "<group>"; };
		6F374B6B276EF44800D82BD0 /* ListPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListPresenter.swift; sourceTree = "<group>"; };
		6F374B70276EF45500D82BD0 /* ListEntity.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListEntity.swift; sourceTree = "<group>"; };
		6F374B75276EF45F00D82BD0 /* ListRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListRouter.swift; sourceTree = "<group>"; };
		6F374B7A276EF46900D82BD0 /* ListProtocols.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListProtocols.swift; sourceTree = "<group>"; };
		6F374B99276F05EC00D82BD0 /* MoviesCollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MoviesCollectionCell.swift; sourceTree = "<group>"; };
		6F374B9A276F05EC00D82BD0 /* MoviesCollectionCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = MoviesCollectionCell.xib; sourceTree = "<group>"; };
		6F374BA4276F09DE00D82BD0 /* MainImgTableCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainImgTableCell.swift; sourceTree = "<group>"; };
		6F374BAE276F0A2A00D82BD0 /* ListMoviesTableCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListMoviesTableCell.swift; sourceTree = "<group>"; };
		6F39F939276F9D7B00D71B4C /* ImgDownload+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "ImgDownload+Extension.swift"; sourceTree = "<group>"; };
		6F39F93E276FA2C600D71B4C /* CustomDate+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "CustomDate+Extension.swift"; sourceTree = "<group>"; };
		6FDAB836277053EE009370B8 /* Connectivity.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Connectivity.swift; sourceTree = "<group>"; };
		6FFDAE082770294800186F59 /* DetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailViewController.swift; sourceTree = "<group>"; };
		6FFDAE0D2770296200186F59 /* DetailInteractor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailInteractor.swift; sourceTree = "<group>"; };
		6FFDAE122770297300186F59 /* DetailPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailPresenter.swift; sourceTree = "<group>"; };
		6FFDAE172770298C00186F59 /* DetailEntity.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailEntity.swift; sourceTree = "<group>"; };
		6FFDAE1C2770299900186F59 /* DetailRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailRouter.swift; sourceTree = "<group>"; };
		6FFDAE21277029B700186F59 /* DetailProtocols.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailProtocols.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		6F374AD9276E8D5F00D82BD0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		6F374AF2276E8D6800D82BD0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		6F374AFD276E8D6800D82BD0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		6F374AD3276E8D5E00D82BD0 = {
			isa = PBXGroup;
			children = (
				6F374ADE276E8D5F00D82BD0 /* GonetTest */,
				6F374AF8276E8D6800D82BD0 /* GonetTestTests */,
				6F374B03276E8D6800D82BD0 /* GonetTestUITests */,
				6F374ADD276E8D5F00D82BD0 /* Products */,
			);
			sourceTree = "<group>";
		};
		6F374ADD276E8D5F00D82BD0 /* Products */ = {
			isa = PBXGroup;
			children = (
				6F374ADC276E8D5F00D82BD0 /* GonetTest.app */,
				6F374AF5276E8D6800D82BD0 /* GonetTestTests.xctest */,
				6F374B00276E8D6800D82BD0 /* GonetTestUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		6F374ADE276E8D5F00D82BD0 /* GonetTest */ = {
			isa = PBXGroup;
			children = (
				6F374B2D276EF03E00D82BD0 /* AppDelegates */,
				6F374B2F276EF07800D82BD0 /* Modules */,
				6F39F938276F9D6200D71B4C /* Extensions */,
				6F374AE5276E8D5F00D82BD0 /* Main.storyboard */,
				6F374AEB276E8D6800D82BD0 /* Assets.xcassets */,
				6F374AED276E8D6800D82BD0 /* LaunchScreen.storyboard */,
				6F374AF0276E8D6800D82BD0 /* Info.plist */,
				6F374AE8276E8D5F00D82BD0 /* GonetTest.xcdatamodeld */,
			);
			path = GonetTest;
			sourceTree = "<group>";
		};
		6F374AF8276E8D6800D82BD0 /* GonetTestTests */ = {
			isa = PBXGroup;
			children = (
				6F374AF9276E8D6800D82BD0 /* GonetTestTests.swift */,
				6F374AFB276E8D6800D82BD0 /* Info.plist */,
			);
			path = GonetTestTests;
			sourceTree = "<group>";
		};
		6F374B03276E8D6800D82BD0 /* GonetTestUITests */ = {
			isa = PBXGroup;
			children = (
				6F374B04276E8D6800D82BD0 /* GonetTestUITests.swift */,
				6F374B06276E8D6800D82BD0 /* Info.plist */,
			);
			path = GonetTestUITests;
			sourceTree = "<group>";
		};
		6F374B2D276EF03E00D82BD0 /* AppDelegates */ = {
			isa = PBXGroup;
			children = (
				6F374ADF276E8D5F00D82BD0 /* AppDelegate.swift */,
				6F374AE1276E8D5F00D82BD0 /* SceneDelegate.swift */,
			);
			path = AppDelegates;
			sourceTree = "<group>";
		};
		6F374B2F276EF07800D82BD0 /* Modules */ = {
			isa = PBXGroup;
			children = (
				6F374B30276EF08F00D82BD0 /* Init */,
				6F374B5D276EF3F800D82BD0 /* List */,
				6FFDAE03277028EA00186F59 /* Detail */,
			);
			path = Modules;
			sourceTree = "<group>";
		};
		6F374B30276EF08F00D82BD0 /* Init */ = {
			isa = PBXGroup;
			children = (
				6F374B31276EF0C000D82BD0 /* InitViewController.swift */,
				6F374B39276EF10800D82BD0 /* InitInteractor.swift */,
				6F374B46276EF12900D82BD0 /* InitPresenter.swift */,
				6F374B4B276EF13900D82BD0 /* InitEntity.swift */,
				6F374B50276EF14700D82BD0 /* InitRouter.swift */,
				6F374B55276EF16900D82BD0 /* InitProtocols.swift */,
			);
			path = Init;
			sourceTree = "<group>";
		};
		6F374B5D276EF3F800D82BD0 /* List */ = {
			isa = PBXGroup;
			children = (
				6F374BA0276F079500D82BD0 /* TableCells */,
				6F374B7F276F054D00D82BD0 /* CollectionCells */,
				6F374B5E276EF41500D82BD0 /* ListViewController.swift */,
				6F374B66276EF43A00D82BD0 /* ListInteractor.swift */,
				6F374B6B276EF44800D82BD0 /* ListPresenter.swift */,
				6F374B70276EF45500D82BD0 /* ListEntity.swift */,
				6F374B75276EF45F00D82BD0 /* ListRouter.swift */,
				6F374B7A276EF46900D82BD0 /* ListProtocols.swift */,
				6F005761276F0C150055BC13 /* ListComponents.swift */,
			);
			path = List;
			sourceTree = "<group>";
		};
		6F374B7F276F054D00D82BD0 /* CollectionCells */ = {
			isa = PBXGroup;
			children = (
				6F374B90276F05B200D82BD0 /* ListMoviesCell */,
			);
			path = CollectionCells;
			sourceTree = "<group>";
		};
		6F374B90276F05B200D82BD0 /* ListMoviesCell */ = {
			isa = PBXGroup;
			children = (
				6F374B99276F05EC00D82BD0 /* MoviesCollectionCell.swift */,
				6F374B9A276F05EC00D82BD0 /* MoviesCollectionCell.xib */,
			);
			path = ListMoviesCell;
			sourceTree = "<group>";
		};
		6F374BA0276F079500D82BD0 /* TableCells */ = {
			isa = PBXGroup;
			children = (
				6F374BAD276F09F400D82BD0 /* MoviesListTable */,
				6F374BA9276F09E700D82BD0 /* MainImgCell */,
			);
			path = TableCells;
			sourceTree = "<group>";
		};
		6F374BA9276F09E700D82BD0 /* MainImgCell */ = {
			isa = PBXGroup;
			children = (
				6F374BA4276F09DE00D82BD0 /* MainImgTableCell.swift */,
			);
			path = MainImgCell;
			sourceTree = "<group>";
		};
		6F374BAD276F09F400D82BD0 /* MoviesListTable */ = {
			isa = PBXGroup;
			children = (
				6F374BAE276F0A2A00D82BD0 /* ListMoviesTableCell.swift */,
			);
			path = MoviesListTable;
			sourceTree = "<group>";
		};
		6F39F938276F9D6200D71B4C /* Extensions */ = {
			isa = PBXGroup;
			children = (
				6F39F939276F9D7B00D71B4C /* ImgDownload+Extension.swift */,
				6F39F93E276FA2C600D71B4C /* CustomDate+Extension.swift */,
				6FDAB836277053EE009370B8 /* Connectivity.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		6FFDAE03277028EA00186F59 /* Detail */ = {
			isa = PBXGroup;
			children = (
				6FFDAE082770294800186F59 /* DetailViewController.swift */,
				6FFDAE0D2770296200186F59 /* DetailInteractor.swift */,
				6FFDAE122770297300186F59 /* DetailPresenter.swift */,
				6FFDAE172770298C00186F59 /* DetailEntity.swift */,
				6FFDAE1C2770299900186F59 /* DetailRouter.swift */,
				6FFDAE21277029B700186F59 /* DetailProtocols.swift */,
			);
			path = Detail;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		6F374ADB276E8D5F00D82BD0 /* GonetTest */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6F374B09276E8D6800D82BD0 /* Build configuration list for PBXNativeTarget "GonetTest" */;
			buildPhases = (
				6F374AD8276E8D5F00D82BD0 /* Sources */,
				6F374AD9276E8D5F00D82BD0 /* Frameworks */,
				6F374ADA276E8D5F00D82BD0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = GonetTest;
			productName = GonetTest;
			productReference = 6F374ADC276E8D5F00D82BD0 /* GonetTest.app */;
			productType = "com.apple.product-type.application";
		};
		6F374AF4276E8D6800D82BD0 /* GonetTestTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6F374B0C276E8D6800D82BD0 /* Build configuration list for PBXNativeTarget "GonetTestTests" */;
			buildPhases = (
				6F374AF1276E8D6800D82BD0 /* Sources */,
				6F374AF2276E8D6800D82BD0 /* Frameworks */,
				6F374AF3276E8D6800D82BD0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				6F374AF7276E8D6800D82BD0 /* PBXTargetDependency */,
			);
			name = GonetTestTests;
			productName = GonetTestTests;
			productReference = 6F374AF5276E8D6800D82BD0 /* GonetTestTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		6F374AFF276E8D6800D82BD0 /* GonetTestUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6F374B0F276E8D6800D82BD0 /* Build configuration list for PBXNativeTarget "GonetTestUITests" */;
			buildPhases = (
				6F374AFC276E8D6800D82BD0 /* Sources */,
				6F374AFD276E8D6800D82BD0 /* Frameworks */,
				6F374AFE276E8D6800D82BD0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				6F374B02276E8D6800D82BD0 /* PBXTargetDependency */,
			);
			name = GonetTestUITests;
			productName = GonetTestUITests;
			productReference = 6F374B00276E8D6800D82BD0 /* GonetTestUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		6F374AD4276E8D5E00D82BD0 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
				TargetAttributes = {
					6F374ADB276E8D5F00D82BD0 = {
						CreatedOnToolsVersion = 12.4;
					};
					6F374AF4276E8D6800D82BD0 = {
						CreatedOnToolsVersion = 12.4;
						TestTargetID = 6F374ADB276E8D5F00D82BD0;
					};
					6F374AFF276E8D6800D82BD0 = {
						CreatedOnToolsVersion = 12.4;
						TestTargetID = 6F374ADB276E8D5F00D82BD0;
					};
				};
			};
			buildConfigurationList = 6F374AD7276E8D5E00D82BD0 /* Build configuration list for PBXProject "GonetTest" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 6F374AD3276E8D5E00D82BD0;
			productRefGroup = 6F374ADD276E8D5F00D82BD0 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				6F374ADB276E8D5F00D82BD0 /* GonetTest */,
				6F374AF4276E8D6800D82BD0 /* GonetTestTests */,
				6F374AFF276E8D6800D82BD0 /* GonetTestUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		6F374ADA276E8D5F00D82BD0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6F374B9C276F05EC00D82BD0 /* MoviesCollectionCell.xib in Resources */,
				6F374AEF276E8D6800D82BD0 /* LaunchScreen.storyboard in Resources */,
				6F374AEC276E8D6800D82BD0 /* Assets.xcassets in Resources */,
				6F374AE7276E8D5F00D82BD0 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		6F374AF3276E8D6800D82BD0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		6F374AFE276E8D6800D82BD0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		6F374AD8276E8D5F00D82BD0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6F374B51276EF14700D82BD0 /* InitRouter.swift in Sources */,
				6F005762276F0C150055BC13 /* ListComponents.swift in Sources */,
				6F374B71276EF45500D82BD0 /* ListEntity.swift in Sources */,
				6FFDAE1D2770299900186F59 /* DetailRouter.swift in Sources */,
				6F39F93A276F9D7B00D71B4C /* ImgDownload+Extension.swift in Sources */,
				6F374AE0276E8D5F00D82BD0 /* AppDelegate.swift in Sources */,
				6F374B56276EF16900D82BD0 /* InitProtocols.swift in Sources */,
				6F374AE2276E8D5F00D82BD0 /* SceneDelegate.swift in Sources */,
				6F374B3A276EF10800D82BD0 /* InitInteractor.swift in Sources */,
				6F374BAF276F0A2A00D82BD0 /* ListMoviesTableCell.swift in Sources */,
				6FFDAE22277029B700186F59 /* DetailProtocols.swift in Sources */,
				6F374B32276EF0C000D82BD0 /* InitViewController.swift in Sources */,
				6F374B47276EF12900D82BD0 /* InitPresenter.swift in Sources */,
				6FFDAE132770297300186F59 /* DetailPresenter.swift in Sources */,
				6FFDAE092770294800186F59 /* DetailViewController.swift in Sources */,
				6F374B7B276EF46900D82BD0 /* ListProtocols.swift in Sources */,
				6F374B76276EF45F00D82BD0 /* ListRouter.swift in Sources */,
				6F374B4C276EF13900D82BD0 /* InitEntity.swift in Sources */,
				6F39F93F276FA2C600D71B4C /* CustomDate+Extension.swift in Sources */,
				6F374B67276EF43A00D82BD0 /* ListInteractor.swift in Sources */,
				6FDAB837277053EE009370B8 /* Connectivity.swift in Sources */,
				6F374BA5276F09DE00D82BD0 /* MainImgTableCell.swift in Sources */,
				6F374B5F276EF41500D82BD0 /* ListViewController.swift in Sources */,
				6FFDAE0E2770296200186F59 /* DetailInteractor.swift in Sources */,
				6F374B6C276EF44800D82BD0 /* ListPresenter.swift in Sources */,
				6F374B9B276F05EC00D82BD0 /* MoviesCollectionCell.swift in Sources */,
				6F374AEA276E8D5F00D82BD0 /* GonetTest.xcdatamodeld in Sources */,
				6FFDAE182770298C00186F59 /* DetailEntity.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		6F374AF1276E8D6800D82BD0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6F374AFA276E8D6800D82BD0 /* GonetTestTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		6F374AFC276E8D6800D82BD0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6F374B05276E8D6800D82BD0 /* GonetTestUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		6F374AF7276E8D6800D82BD0 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 6F374ADB276E8D5F00D82BD0 /* GonetTest */;
			targetProxy = 6F374AF6276E8D6800D82BD0 /* PBXContainerItemProxy */;
		};
		6F374B02276E8D6800D82BD0 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 6F374ADB276E8D5F00D82BD0 /* GonetTest */;
			targetProxy = 6F374B01276E8D6800D82BD0 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		6F374AE5276E8D5F00D82BD0 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6F374AE6276E8D5F00D82BD0 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		6F374AED276E8D6800D82BD0 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6F374AEE276E8D6800D82BD0 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		6F374B07276E8D6800D82BD0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		6F374B08276E8D6800D82BD0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		6F374B0A276E8D6800D82BD0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7U69X8G25P;
				INFOPLIST_FILE = GonetTest/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.kevin.GonetTest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		6F374B0B276E8D6800D82BD0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7U69X8G25P;
				INFOPLIST_FILE = GonetTest/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.kevin.GonetTest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		6F374B0D276E8D6800D82BD0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7U69X8G25P;
				INFOPLIST_FILE = GonetTestTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.kevin.GonetTestTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/GonetTest.app/GonetTest";
			};
			name = Debug;
		};
		6F374B0E276E8D6800D82BD0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7U69X8G25P;
				INFOPLIST_FILE = GonetTestTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.kevin.GonetTestTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/GonetTest.app/GonetTest";
			};
			name = Release;
		};
		6F374B10276E8D6800D82BD0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7U69X8G25P;
				INFOPLIST_FILE = GonetTestUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.kevin.GonetTestUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = GonetTest;
			};
			name = Debug;
		};
		6F374B11276E8D6800D82BD0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7U69X8G25P;
				INFOPLIST_FILE = GonetTestUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.kevin.GonetTestUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = GonetTest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		6F374AD7276E8D5E00D82BD0 /* Build configuration list for PBXProject "GonetTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6F374B07276E8D6800D82BD0 /* Debug */,
				6F374B08276E8D6800D82BD0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6F374B09276E8D6800D82BD0 /* Build configuration list for PBXNativeTarget "GonetTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6F374B0A276E8D6800D82BD0 /* Debug */,
				6F374B0B276E8D6800D82BD0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6F374B0C276E8D6800D82BD0 /* Build configuration list for PBXNativeTarget "GonetTestTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6F374B0D276E8D6800D82BD0 /* Debug */,
				6F374B0E276E8D6800D82BD0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6F374B0F276E8D6800D82BD0 /* Build configuration list for PBXNativeTarget "GonetTestUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6F374B10276E8D6800D82BD0 /* Debug */,
				6F374B11276E8D6800D82BD0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		6F374AE8276E8D5F00D82BD0 /* GonetTest.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				6F374AE9276E8D5F00D82BD0 /* GonetTest.xcdatamodel */,
			);
			currentVersion = 6F374AE9276E8D5F00D82BD0 /* GonetTest.xcdatamodel */;
			path = GonetTest.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 6F374AD4276E8D5E00D82BD0 /* Project object */;
}
